/*//// Common.css内のMyPage.htmlで必要な記述 ////*/

/*************
* クリア系 
**************/

/***** clearfix：フロート解除 ******/
.clearfix:after {
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

/***** clearfix：クリア ******/
.clearfix {
	display:inline-block;
}

/* Hides from IE5-mac \*/
* html .clearfix, * html #content, * html .veri { height:1px; }
.clearfix #content .veri { display:block; }
/* End hide from IE5-mac */

/* レイヤーを上げる */
.z-up {
	z-index: 100;
	position: relative;	
}

/****** マージン ******/
.mt0{margin-top:0 !important;}
.mt1per{margin-top:1% !important;}
.mt2per{margin-top:2% !important;}
.mt3per{margin-top:3% !important;}
.mt4per{margin-top:4% !important;}
.mt5per{margin-top:5% !important;}
.mt6per{margin-top:6% !important;}
.mt7per{margin-top:7% !important;}
.mt8per{margin-top:8% !important;}
.mt9per{margin-top:9% !important;}
.mt10per{margin-top:10% !important;}
.mr0{margin-right:0 !important;}
.mr1per{margin-right:1% !important;}
.mr2per{margin-right:2% !important;}
.mr3per{margin-right:3% !important;}
.mr4per{margin-right:4% !important;}
.mr5per{margin-right:5% !important;}
.mr6per{margin-right:6% !important;}
.mr7per{margin-right:7% !important;}
.mr8per{margin-right:8% !important;}
.mr9per{margin-right:9% !important;}
.mr10per{margin-right:10% !important;}
.mb0{margin-bottom:0 !important;}
.mb1per{margin-bottom:1% !important;}
.mb2per{margin-bottom:2% !important;}
.mb3per{margin-bottom:3% !important;}
.mb4per{margin-bottom:4% !important;}
.mb5per{margin-bottom:5% !important;}
.mb6per{margin-bottom:6% !important;}
.mb7per{margin-bottom:7% !important;}
.mb8per{margin-bottom:8% !important;}
.mb9per{margin-bottom:9% !important;}
.mb10per{margin-bottom:10% !important;}
.ml0{margin-left:0 !important;}
.ml1per{margin-left:1% !important;}
.ml2per{margin-left:2% !important;}
.ml3per{margin-left:3% !important;}
.ml4per{margin-left:4% !important;}
.ml5per{margin-left:5% !important;}
.ml6per{margin-left:6% !important;}
.ml7per{margin-left:7% !important;}
.ml8per{margin-left:8% !important;}
.ml9per{margin-left:9% !important;}
.ml10per{margin-left:10% !important;}

/******************
* 基本スタイル
*******************/

/****** bodyタグ ******/
body {
	background-color: #fff;
	color: #380000;
}

/****** bodyに背景 ******/
body.bg {
	background:url("../../../img/EKO/Common/base_bg.png");
	background-size: 80%;
}

/****** 横スライド禁止 ******/
body.ov {
	overflow-x: hidden;	
}

/****** ページタイトル以外のコンテンツ全体に反映 ******/
div.main {
	padding: 0;
	background:url("../../../img/EKO/Common/base_bg.png");
	background-size: 80%;
}

/****** main前に反映 ******/
div.main:before {
	display:block;
	content:"";
	height:5px;
}

/****** main後に反映 ******/
div.main:after {
	display:block;
	content:"　";
	height:0.5em;
}

/****** 古いandroid対策 ******/
nav {
	display: block;
}

/**********
* 見出し
***********/

/****** 現在使っていない ******/
h1 {
	display: none;
}

/****** ②ページのサブタイトル *****/
h2 {
	text-align: center;
	color: white;
	text-shadow: 0px 2px 1px #774900, 2px 0px 1px #774900, 0px -2px 1px #774900, -2px 0px 1px #774900;
}

/****** ③ページのサブタイトル ******/
h3{
	/* padding: 3% 0 2.5%;
	line-height: 40px; width可変対応*/
	padding: 3% 0 4%;
	margin: 0.4em;
	background:url("../../../img/EKO/Common/h3_stitle_bg.png") center center no-repeat;
	-webkit-background-size:100% 100%;
	color:#1D5222;
	text-align:center;
	text-shadow: 0px 0px 1px #FFF, 0px 0px 1px #FFF, 0px 0px 2px #FFF, 0px 0px 2px #FFF, 0px 0px 2px #FFF, 0px 0px 2px #FFF,
				 0px 0px 2px #FFF, 0px 0px 2px #FFF, 0px 0px 3px #FFF, 0px 0px 3px #FFF, 0px 0px 3px #FFF, 0px 0px 3px #FFF, 
				 0px 0px 3px #FFF, 0px 0px 3px #FFF, 0px 0px 3px #FFF, 0px 0px 3px #FFF, 0px 0px 3px #FFF, 0px 0px 3px #FFF;
}

h3.subtitle{
	/* line-height: 1.3em;
	padding: 0.5em 0 1.0em; width可変対応*/
	margin: 0.5em 0;
}

@media screen and (max-width:480px){
	h3.Line2{
	margin: 0.5em -0.2em;
	background:url("../../../img/EKO/Common/h3_stitle_bg2.png") center center no-repeat;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0.75em 1em;
	}
}

h3.Line2ver{
	margin: 0.5em -0.2em;
	background:url("../../../img/EKO/Common/h3_stitle_bg2.png") center center no-repeat;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6% 1em 7%;
	}

/****** ③ページのサブタイトル　アイコン付き ******/
h3.icon {
	text-shadow:none;
    margin: 0 0 5px 0;
    text-align: left;
    line-height: 2em;
    color: #491512;
    font-size: 100%;
    font-weight: bold;
	background: none;
}

/* 文字入力 */
h3.icon>span {
    padding-left: 37px;
	margin-left: 7px;
    background-position: 2px center;
    background-repeat: no-repeat;
	display:block;
	line-height:2.4em;
}

/* 二行表示用 */
h3.icon.Line2 > span {
	line-height: 1.2em;
	padding: 3px 0 3px 37px;
	background-position: 2px top;
}

/* アイコン設定 */
h3.detail[class^="icon"] > span {
    background-image: url("../../../img/EKO/Common/icon_detail.png");
}

h3.point[class^="icon"] > span {
    background-image: url("../../../img/EKO/Common/icon_point.png");
}

h3.l2[class^="icon"] > span {
	background-position: 2px top;
	line-height: 1.2;
	padding-top: 0.2em;
	padding-bottom: 0.4em;
}

h3.point_border[class^="icon"] > span {
    background-image: url("../../../img/EKO/Common/icon_point.png");
    border-bottom: solid #C2B595;
    margin: 0 10px 0 10px;
}

h3.write[class^="icon"] > span {
    background-image: url("../../../img/EKO/Common/icon_write.png");
}

h3.manual_item[class^="icon"] > span {
    background-image: url("../../../img/EKO/Common/icon_base.png");
    margin-left: 0px;
    line-height: 1.9em;
    border-bottom: solid #C2B595;
    color: #0D8C0E;
}

/* アイコン見出しセンター寄せ */
h3.icon.center span{
	display:inline-block;
	margin: 0 0 0 -2em;
}

/**********
* ライン
***********/

hr {
	margin: 0.4em 0;
	border-width: 2px 0 0 0;
	border-color: #cb7602;
	border-style: solid;
}

hr.dotted {
	border-style: dotted;
}

hr.dashed {
	border-style: dashed;
}


/**********************
* 段落・リスト表示
***********************/
p, ul {
	margin: 0.8em 0.2em;
	line-height:normal;
}

/****** リスト *****/
ul {
	padding: 0.5em 0.2em 0.5em 1em;
	list-style-type: disc;
}

.news{
	list-style-type: square;
}

ol {
	padding: 0.5em 0.2em 0.5em 1em;
	list-style-type: number;
}

li {
	margin: 0.8em 0;
	line-height:normal;
}


/**********************
* 文字系：強調/色付け等
***********************/
em {
	font-style: normal;
	color: #FF8040;
}

strong {
	color: #FF4455;
}

small {
	color: red;
}

small:before {
	content: url("../../../img/EKO/Common/sstitle_bg_notice.png");
}

i.supplement {
	font-size: 0.8em;
}

.small {
	font-size: 0.8em;	
}

.big {
	font-size: 1.2em;	
}

.Attention {
	color: red;
}

.bold {
	font-weight:bold;	
}

/*文字色*/
.white {
	color: #FFF;
}

.red {
	color: #de0936;
}

.orange {
	color: #da5a05;
}

.yellow {
	color: #d99f03;
}

.yellowgreen {
	color: #5e840a;
}

.green {
	color: #336633;
}

.pink {
	color: #f75594;
}

.perple {
	color: #8c1db5;
}

.blue {
	color: #1b2ea1;
}

.rightblue {
	color: #006699;
}

.bluegreen {
	color: #058975;
}

.emred {
	color: #ff0000;
	font-weight:bold;
}

 .magenta {
	color:#BC2E56;
}

/* テキスト装飾 */
.sptxt {
    font-weight: bold;
    position:relative;
    color: #df8c12;
    text-shadow: 0 0 0.1em #451d05,0 0 0.1em #451d05,0 0 0.1em #451d05,0 0 0.1em #451d05,0 0 0.1em #451d05,
				 0 0 0.1em #451d05,0 0 0.1em #451d05,0 0 0.1em #451d05,0 0 0.1em #451d05,0 0 0.1em #451d05,
    			 0.1em 0.1em 0.1em #451d05,0.1em 0.1em 0.1em #451d05,0.1em 0.1em 0.1em #451d05,0.1em 0.1em 0.1em #451d05;
	line-height: 1 !important;
	display: inline-block;
}

.sptxt:before {
    content:attr(title);
	-webkit-mask-image: url("../../../img/EKO/Common/linemask.png");
	-webkit-mask-size: auto 100%;
	color: #fbca7c;
	position:absolute;
	left:0;
}

/* 点滅 */
.blink {
	-webkit-animation: blink 0.8s infinite alternate;
}

@-webkit-keyframes blink {
	0% {opacity: 1}
   79% {opacity: 1}
   80% {opacity: 0}
  100% {opacity: 0}
}

/* 文字フチ取り */
.w_glow {
	text-shadow:0 0 0.1em #FFF,0 0 0.1em #FFF,0 0 0.1em #FFF,0 0 0.1em #FFF,0 0 0.1em #FFF,0 0 0.1em #FFF,
				0 0 0.1em #FFF,0 0 0.1em #FFF,0 0 0.1em #FFF,0 0 0.1em #FFF,0 0 0.1em #FFF,0 0 0.1em #FFF !important;
}

.r_glow {
	text-shadow:0 0 0.1em #F00,0 0 0.1em #F00,0 0 0.1em #F00,0 0 0.1em #F00,0 0 0.1em #F00,0 0 0.1em #F00,
				0 0 0.1em #F00,0 0 0.1em #F00,0 0 0.1em #F00,0 0 0.1em #F00,0 0 0.1em #F00,0 0 0.1em #F00 !important;
}

.y_glow {
	text-shadow:0 0 0.1em #FFD44F,0 0 0.1em #FFD44F,0 0 0.1em #FFD44F,0 0 0.1em #FFD44F,0 0 0.1em #FFD44F,0 0 0.1em #FFD44F,
				0 0 0.1em #FFD44F,0 0 0.1em #FFD44F,0 0 0.1em #FFD44F,0 0 0.1em #FFD44F,0 0 0.1em #FFD44F,0 0 0.1em #FFD44F !important;
}

.dg_glow {
	text-shadow:0 0 0.1em #209B16,0 0 0.1em #209B16,0 0 0.1em #209B16,0 0 0.1em #209B16,0 0 0.1em #209B16,0 0 0.1em #209B16,
				0 0 0.1em #209B16,0 0 0.1em #209B16,0 0 0.1em #209B16,0 0 0.1em #209B16,0 0 0.1em #209B16,0 0 0.1em #209B16 !important;
}

.db_glow {
	text-shadow:0 0 0.1em #036597,0 0 0.1em #036597,0 0 0.1em #036597,0 0 0.1em #036597,0 0 0.1em #036597,0 0 0.1em #036597,
				0 0 0.1em #036597,0 0 0.1em #036597,0 0 0.1em #036597,0 0 0.1em #036597,0 0 0.1em #036597,0 0 0.1em #036597 !important;
}

.dp_glow {
	text-shadow:0 0 0.1em #570c2b,0 0 0.1em #570c2b,0 0 0.1em #570c2b,0 0 0.1em #570c2b,0 0 0.1em #570c2b,0 0 0.1em #570c2b,
				0 0 0.1em #570c2b,0 0 0.1em #570c2b,0 0 0.1em #570c2b,0 0 0.1em #570c2b,0 0 0.1em #570c2b,0 0 0.1em #570c2b !important;
}

.br_glow {
	text-shadow:0 0 0.1em #430B09,0 0 0.1em #430B09,0 0 0.1em #430B09,0 0 0.1em #430B09,0 0 0.1em #430B09,0 0 0.1em #430B09,
				0 0 0.1em #430B09,0 0 0.1em #430B09,0 0 0.1em #430B09,0 0 0.1em #430B09,0 0 0.1em #430B09,0 0 0.1em #430B09 !important;
}

/**************
* リンク系
***************/
a, a:link, a:visited {
	text-decoration: none;
	line-height: 2.6em;
	margin: 0px;
	padding: 0.8em 0px;
	color:#00f;
}

/*##フォーム*/
input {
 margin: 0.5em 0;/* txtareaと合わせるためのmargin */
}

input[type="checkbox"] {
	width: 1.4em;
	height: 1.4em;
	vertical-align: middle;
}

input[type="submit"], input[type="button"], button, a.command {
	font-size: 1.4em;
	padding: 0.2em 1em;
	border: 2px solid #666;
	-webkit-border-radius: 6px;
	background: -webkit-gradient(linear, left top, left bottom,from(#ffffff),to(#8e8e8e));
}

/*ボタン風リンク*/
a.command {
	color: #000;
}

div.commandselect {
	text-align: center;
}

input[type="text"], textarea {
	-webkit-border-radius: 4px;
	font-size: 1.2em;
	-webkit-box-shadow: inset 1px 2px 3px #444;
	box-shadow: inset 1px 2px 3px #444;
	margin: 0.5em 0;/* txtareaと合わせるためのmargin */
}

form>div.submit {
	text-align: center;
}

textarea {
	width: 100%;
	height: 5em;
}

/* カラーボタン */
.clrbtn {
    background: url("../../../img/EKO/Common/sublink_icon.png") 0.6em center no-repeat,-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9c667), color-stop(100%,#b76d19)) !important;
    background: url("../../../img/EKO/Common/sublink_icon.png") 0.6em center no-repeat,-webkit-linear-gradient(top, #F9C667 0%,#B76D19 100%) !important;
	background: url("../../../img/EKO/Common/sublink_icon.png") 0.6em center no-repeat,linear-gradient(top, #f9c667 0%,#b76d19 100%) !important;
    -webkit-background-size: 1.5em,auto;
	background-size: 1.5em,auto;
	-webkit-box-shadow: inset 1px 1px 1px rgba(255,255,255,0.3),inset -1px -1px 0 rgba(0,0,0,0.3) !important;
	box-shadow: inset 1px 1px 1px rgba(255,255,255,0.3),inset -1px -1px 0 rgba(0,0,0,0.3) !important;
	border: 1px solid #AB6D17 !important;
	border-radius: 5px;
    padding: 0.7em 3% 0.7em 2.4em !important;
    color: #430B09 !important;
	display: inline-block;
	line-height: 1 !important;
}

/* ブロックボタン */
.command.block {
	display: block;
	line-height: 1;
	text-align: center;
	width: 60%;
	margin: 2% auto;
	font-size: 0.9em;
	padding: 0.5em 0;
}






















/* スペシャルボタン */
.command.sp_btn {
	margin: 4% auto;
    box-shadow: inset 1px 1px 0px rgba(255,245,155,0.6),2px 2px 5px rgba(100,20,0,0.5);
	-webkit-box-shadow: inset 1px 1px 0px rgba(255,245,155,0.6),2px 2px 5px rgba(100,20,0,0.5);
	border: 2px solid #C98117;  
    padding: 0.7em 3%;
    color: #9D3D09;
    font-weight: bold;
    display: inline-block;
    font-size: 1em;
	text-shadow:0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#ffe99b), color-stop(100%,#ffaa00));
	background: -webkit-linear-gradient(top,  #ffe99b 2%,#ffaa00 100%);
	background: linear-gradient(top,  #ffe99b 2%,#ffaa00 100%);
	text-align: center;
	line-height: 1;
}

/*/// ポップアップアイコン ///*/
/*通常用*/
.popup_btn {
	background: url("../../../img/EKO/Common/popup_icon.png") left center no-repeat;
	-webkit-background-size: 1.5em;
	background-size: 1.5em;
	padding-left: 2em !important;
}

/*アイコン上書き*/
.popup_btn_ow {
	background: url("../../../img/EKO/Common/popup_icon.png") left center no-repeat !important;
	-webkit-background-size: 1.5em;
	background-size: 1.5em;
	padding-left: 2em !important;
}

/*カラーボタン用*/
.clrbtn.popup_btn {
    background: url("../../../img/EKO/Common/popup_icon.png") 0.6em center no-repeat,-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9c667), color-stop(100%,#b76d19));
    background: url("../../../img/EKO/Common/popup_icon.png") 0.6em center no-repeat,-webkit-linear-gradient(top, #F9C667 0%,#B76D19 100%);
	background: url("../../../img/EKO/Common/popup_icon.png") 0.6em center no-repeat,linear-gradient(top, #f9c667 0%,#b76d19 100%);
}
/*スペシャルボタン用*/
.command.sp_btn.popup_btn {
	background: url("../../../img/EKO/Common/popup_icon.png") 0.6em center no-repeat,-webkit-gradient(linear, left top, left bottom, color-stop(2%,#ffe99b), color-stop(100%,#ffaa00));
	background: url("../../../img/EKO/Common/popup_icon.png") 0.6em center no-repeat,-webkit-linear-gradient(top,  #ffe99b 2%,#ffaa00 100%);
	background: url("../../../img/EKO/Common/popup_icon.png") 0.6em center no-repeat,linear-gradient(top,  #ffe99b 2%,#ffaa00 100%);
	-webkit-background-size: 1.5em,auto;
	background-size: 1.5em,auto;
	padding-left: 2em;
}

/*ラベルとその確認時用*/
label, span.label {
	color: #A40000;
}

/*確認用入力済みテキスト*/
span.inputtedtext {
	font-size: 1.2em;
}

/*多分textarea*/
div.inputtedtext {
	font-size: 1.2em;
	width: 100%;
}

div.footer {
	text-align: center;
	background-color: white;
	padding: 1em 0;
	font-size:0.8em;
}

hr.footer {
	border-width: 1px;
	border-color: #f0821e;
}

input[type="email"] {
	width: 80%;
	font-size: 1.2em;
}

/* センター寄せ */
.center {
	text-align: center !important;
}

/* display変更 */
.inbl {
	display: inline-block !important;
}

.block {
	display: block !important;
}

/**********************
* センター寄せ画像
***********************/

[class^=image] {
	display:block;
	margin:0 auto;
}

.image100{width:100%;}
.image90{width:90%;}
.image80{width:80%;}
.image70{width:70%;}
.image60{width:60%;}
.image50{width:50%;}
.image40{width:40%;}
.image30{width:30%;}
.image20{width:20%;}
.image10{width:10%;}

/**************************
* ページ個々の基本スタイル
***************************/

/* ベースA*/
.base_a {
	width:88.5%;
	margin:2% auto;
	background-color:#FFFFFF;
	border:3px solid #CACACA;
	-webkit-border-radius: 4px;
	padding:2.2% 3.0%;
	line-height:130%;
	text-align:center;
}

/* ベースB */
.base_b {
	width:88.5%;
	margin:2% auto;
	background-color:#FFFFFF;
	border:3px solid #FFFFFF;
	-webkit-border-radius: 4px;
	padding:2.2% 3.0%;
	text-align:left;
	line-height:130%;
}

.base_b .base_b_title {
	width:100%;
}
.base_b .sstitle_line {
	width:100%;
	display:block;
}

/* 点線のライン */
.sstitle_line_b {
	margin-top:10px;
	margin-bottom:10px;
	width:100%;
}

/*今後はh4使って*/
.base_b .title_body {
	padding-left:8%;
	margin:0 2% 0.3% 1%;
	line-height:140%;
	font-size:130%;
	background:url("../../../img/News/sstitle_bg_hai.png") left center no-repeat;
}
.base_b .base_b_body{
	margin-top:3.5%;
	line-height:140%;
}

/* ベースC */
.base_c {
	width:94.2%;
	margin:2% auto;
	background-color:#FFFFFF;
	border:3px solid #FFFFFF;
	-webkit-border-radius:4px;
	padding:0.2% 0.1%;
	line-height:130%;
	text-align:center;
}


/* インナーベース A
-----------------------------*/
.innerbase_a {
	width:90%;
	margin:2% auto;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border:3px solid #C6B595;
	background-color:#FFFFED;
	padding:3.0%;
	text-align:left;
	line-height:140%;
}

/**************************
* アイコンリンク
***************************/
.iconlink {
	width: 100%;
	background: url("http://connect-pls.com/ja/img/Common/footer_bg01.png") no-repeat left bottom;
	background-size: 100%;
	padding: 2% 0 0;
	text-align: center;
	display: -webkit-box;
	overflow: hidden;
}

.iconlink_cell {
	width: 20%;
}

.iconlink_cell img{
	width: 95%;
}

.iconlink_cell a {
	width: 100%;
	display: block;
	color:#fff;
	padding: 0 !important;
	line-height:0 !important;
}

/*固定フッタ用*/
.fixedfooter {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    margin: 0;
	z-index: 100;
}

/* 横スライド対応（フッターバグ） */
#dummynav td {
	width:20%;	
}

#dummynav img {
	width: 100%;
}

/*アイコン付テキストセンター寄せ*/
.icontxt_center {
	display: table !important;
	padding: 0 !important;
	margin: 0 auto !important;
	color: #491512 !important;
	font-size: 1em !important;
}

.icontxt_center img {
	width: 1.5em !important;
	display: table-cell !important;
	margin-right: 0.2em !important;
}

.icontxt_center span {
	display: table-cell !important;
	vertical-align: middle !important;
	text-align: left !important;
	background:none !important;
	padding: 0 !important;
	text-shadow: none !important;
}

/*padding,margin,line-height初期化*/
.pml {
	padding:0 !important;
	margin:0 !important;
	line-height:1 !important;
}

/*梱包aタグ*/
.apack {
	padding:0;
	margin:0;
	line-height:1 !important;
	display:block !important;
}

/*margin打消し*/
.m0 {
	margin: 0 !important;
}

/**************************
* ブロックリンクリスト
***************************/

/*#基本*/
div.bllist {
	background-color: #EAC28F;
	padding: 0.2em 0;
}

/*項目間*/
div.bllist>a+a, div.bllist>a+div, div.bllist>div+a, div.bllist>div+div {
	margin-top: 3px;
}

/*アイコン*/
div.bllist div.boxicon {
	vertical-align: middle;
	width: 68px;
	height: 68px;
	overflow: hidden;
	border: 2px solid #AB7842;
	border-radius: 3px;
	margin-right: 10px;
}

.boxicon img {
	width: 133%;
	margin-left: -16%;
}

/*詳細*/
div.bllist div.boxinfo {
	color:#000;
	-webkit-box-flex: 1;
}

/*付随情報*/
div.annotation {
	color:#000;
	margin: 0.4em 0;
	text-shadow: none;
}

span.annotation {
	color:#fff;
	background-color: #000000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin: 0 0.5em 0 0;
	padding: 0.1em 0.3em;
	text-align: left;
}

/*項目主題*/
div.boxinfo *.subject {
	color: #000000;
	font-weight: bold;
	line-height: 1.4em;
	font-size: 1.2em;
	text-align: left;
}

/* フッターリンク（改良版） */
.footlinks {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 2%;
    margin: 3% 0;
}

.footlinks a {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F9C667), color-stop(100%,#B76D19));
	background: -webkit-linear-gradient(top, #F9C667 0%,#B76D19 100%);
	background: linear-gradient(top, #F9C667 0%,#B76D19 100%);
	-webkit-box-shadow: inset 1px 1px 1px rgba(255,255,255,0.3),inset -1px -1px 0 rgba(0,0,0,0.3);
	box-shadow: inset 1px 1px 1px rgba(255,255,255,0.3),inset -1px -1px 0 rgba(0,0,0,0.3);
	border: 1px solid #AB6D17;
	border-radius: 5px;
	display: -webkit-box;
	width: 49%;
	float: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 3% 1.5%;
	margin-right: 2%;
	color: #430B09;
	-webkit-box-align: center;
	margin-bottom: 1.7%;
	line-height: 1;
}

.footlinks a:nth-of-type(even) {

	margin-right: 0;
}

.footlinks a:nth-last-of-type(-n+2) {
	margin-bottom: 0;
}

.footlinks div{
    display: block !important;
    zoom: 0.7;
    margin-right: 0.2em;
}

.footlinks span{
	font-size: 0.9em;
}

/* ▼新UI用（2012/3/28から使用）▼ */
/*//////////////////////////////////////*/

html {
	height:100%;	
}

.hide {
	visibility:hidden;	
}

.newUI {
	background-color: #271608;
	background-image: url(../../../img/EKO/Common/bg_deco.png);
	background-repeat: no-repeat;
	background-position: right top;
	-webkit-background-size: 51% auto;
	background-size: 51% auto;
	font-size: 17px;
	color: #FFF;
}

.newUI p {
	margin:0;
	line-height:1;	
}

.newUI .gicon {
	background: url("../../../img/EKO/Common/icon_pickup.png") no-repeat left center;
	padding-left: 1.3em;
	-webkit-background-size: 1.1em;
	background-size: 1.1em;
}

.newUI a {
	line-height: 1;
	margin: 0;
	padding: 0;
	color: #FFF;
}

.newUI .slink {
	display: -webkit-box;
	-webkit-box-pack: end;
	padding: 0.6em 0.3em;
	font-size: 0.9em;
}

.newUI .slink.topgrade {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(119, 98, 76, 0.63)), color-stop(20%,rgba(119, 98, 76, 0)), color-stop(100%,rgba(119, 98, 76, 0)));
	background:-webkit-linear-gradient(top, rgba(119, 98, 76, 0.63) 0%,rgba(119, 98, 76, 0) 20%,rgba(119, 98, 76, 0) 100%);
	background:linear-gradient(top, rgba(119, 98, 76, 0.63) 0%,rgba(119, 98, 76, 0) 20%,rgba(119, 98, 76, 0) 100%);
}

.justify {
	display:-webkit-box;
	-webkit-box-pack:justify;
	width: 100%;
}

.textOmit {
	overflow:hidden;
	white-space:nowrap;
	-webkit-text-overflow: ellipsis;
	text-overflow: ellipsis;
	width: 100%;
	height: 1em;
}

/* 汎用 */
/*///////////////////////////*/

/* テキスト背景 */
div.base01 {
	background: rgba(22,10,0,0.75);
	-webkit-box-shadow: inset 0 0px 7px 1px #DBAB5A,2px 3px 2px rgba(34, 15, 0, 0.6);
	padding: 1em;
	margin: 1em;
	border-radius: 0.7em;
	font-size: 0.8em;
}

/* 通常テキスト */
.newUI .text1 {
	margin: 2% 5%;
	color: white;
	font-size: 0.9em;
}

.newUI .text2 {
    font-weight: bold;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.7)), color-stop(30%,rgba(255,255,255,0)), color-stop(70%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0.7)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0) 30%,rgba(255,255,255,0) 70%,rgba(255,255,255,0.7) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0) 30%,rgba(255,255,255,0) 70%,rgba(255,255,255,0.7) 100%);
    display: inline-block;
    padding: 0.4em;
    text-shadow: 0 0 0.1em #271608,0 0 0.1em #271608,0 0 0.1em #271608,0 0 0.1em #271608,0 0 0.1em #271608,0 0 0.1em #271608,0 0 0.1em #271608,0 0 0.1em #271608;
	min-width: 60%;
}

/* 見出し・メニューボタン */

.newUI header {
	display: -webkit-box;
	-webkit-box-pack: justify;
	margin: 1% 0 0;
	position: relative;
	width: 100%;
}

.newUI h2 {
	padding: 0;
    position: relative;
    font-size: 1em;
    text-shadow: none;
	margin-top:0.8em;
	background: none;
}

.newUI h2 .bg_subIndex {
    width: 96%;
	vertical-align: bottom;
}

.newUI h2 .txt_subIndex {
    font-weight: bold;
	position: absolute;  
    top: 0;
	height: 100%;
	-webkit-box-align: center;
	display: -webkit-box;
    width: 100%;
    -webkit-box-pack: center;
}

.newUI h3 {
    background: none;
    text-align: left;
    padding: 0 0.2em 0.2em;
    border-bottom: 4px ridge #DD9F00;
    margin: 1.5em 1em 1em;
}

.newUI h3 p{
    text-shadow: none;
    color: white;
    background: url("../../../img/EKO/Common/icon_index.png") no-repeat left center;
    padding: 0.3em;
    padding-left: 1.9em;
    background-size: 1.7em;
    font-size: 0.9em;
}

.newUI h4 {
    position: relative;
}

.newUI h4 .bg_subIndex {
    width: 100%;
    display: -webkit-box;
}

.newUI h4 .bg_subIndex .limgBox,
.newUI h4 .bg_subIndex .rimgBox {
    width: 0.6em;
}

.newUI h4 .bg_subIndex .limgBox .limg,
.newUI h4 .bg_subIndex .rimgBox .rimg {
    width: 100%;
	vertical-align: bottom;
}

.newUI h4 .bg_subIndex .limgBox .limg {}
.newUI h4 .bg_subIndex .cBgBox {
	background: url("../../../img/EKO/Common/subtitle_c.png") repeat-x;
	-webkit-box-flex: 1;
	-webkit-background-size: 100% 1.9em;
}

.newUI h4 .txt_subIndex {
    font-weight: bold;
	position: absolute;  
    top: 0;
	height: 100%;
	-webkit-box-align: center;
	display: -webkit-box;
    width: 100%;
    -webkit-box-pack: center;
}

.newUI h5 {
    width: 100%;
    background: url("../../../img/EKO/Common/icon_pickup.png") no-repeat left center;  
    padding: 0.3em 0;  
    -webkit-background-size: 1.6em;  
    background-size: 1.6em;
    padding-left: 1.8em;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.orientH {
	-webkit-box-orient:horizontal !important;	
}

.orientV {
	-webkit-box-orient:vertivcal !important;
}

/*文字色*/
.newUI .white {
	color: #FFF;
}

.newUI .red {
	color: #FF0036;
}

.newUI .orange {
	color: #FFAA13;
}

.newUI .yellow {
	color: #ffd202;
}

.newUI .yellowgreen {
	color: #5e840a;
}

.newUI .green {
	color: #336633;
}

.newUI .pink {
	color: #FF007A;
}

.newUI .perple {
	color: #8c1db5;
}

.newUI .blue {
	color: #00A3FF;
}

.newUI .rightblue {
	color: #006699;
}

.newUI .bluegreen {
	color: #058975;
}

.newUI .emred {
	color: #ff0000;
	font-weight:bold;
}

.newUI .magenta {
	color:#BC2E56;
}

/* 箱型見出し */

.indexBoxes {
    display: -webkit-box;
    padding: 0 3%;
}

.indexBox {
    margin: 0.8em;
}

.indexBox .textBox {
    background: rgba(22,10,0,0.75);
    -webkit-box-shadow: inset 0 0px 8px -2px #DBAB5A,inset -5px -4px 8px -2px #DBAB5A,inset 5px -4px 8px -2px #DBAB5A,2px 3px 2px rgba(34,15,0,0.6);
	box-shadow: inset 0 0px 8px -2px #DBAB5A,inset -5px -4px 8px -2px #DBAB5A,inset 5px -4px 8px -2px #DBAB5A,2px 3px 2px rgba(34,15,0,0.6);
    padding:0.3em 0 0.7em;
    border-radius: 0 0 0.7em 0.7em;
}

.indexBox .mainText {
    text-align: center;
    color: #f4d7a6;
}

/* 箱型見出し(S) */

.indexBoxes {
    display: -webkit-box;
    padding: 0 3%;
}

.indexBoxS {
    width: 48%;
    margin-right: 4%;
}

.indexBoxS:last-of-type {
    margin-right: 0;
}

.indexBoxS .textBox {
    background: rgba(22,10,0,0.75);

    -webkit-box-shadow: inset 0 0px 8px -2px #DBAB5A,inset -5px -4px 8px -2px #DBAB5A,inset 5px -4px 8px -2px #DBAB5A,2px 3px 2px rgba(34,15,0,0.6);
	box-shadow: inset 0 0px 8px -2px #DBAB5A,inset -5px -4px 8px -2px #DBAB5A,inset 5px -4px 8px -2px #DBAB5A,2px 3px 2px rgba(34,15,0,0.6);
    padding:0.1em 0 0.7em;
    border-radius: 0 0 0.7em 0.7em;
}

.indexBoxS .mainText {
    text-align: center;
    font-size: 2em;
    color: #f4d7a6;
}

/* カラムレイアウト */

.boxes {}

.boxes.column1,
.boxes.column2,
.boxes.column3 {
	margin: 1em 0;
    padding: 0 1em;
    display: -webkit-box;
	-webkit-box-pack: center;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.boxes.column1 {}
.boxes.column2 {
}
.boxes.column3 {
	padding: 0 0.4em;
}

.boxes.column1 .box,
.boxes.column2 .box,
.boxes.column3 .box {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-box-pack: end;
}


.boxes.column1 .box {}
.boxes.column2 .box {
    width: 48%;
    margin-right: 4%;
}
.boxes.column2 .box:last-of-type {
    margin-right: 0;
}

.boxes.column3 .box {
	margin-right: 5%;
	width: 30%;
}

.boxes.column3 .box:last-of-type {
	margin-right: 0;
}

.boxes.column1 .title,
.boxes.column2 .title,
.boxes.column3 .title {
    width: 100%;
    font-size: 0.8em;
    text-align: center;
    margin-bottom: 0.2em;
}

.boxes.column1 .title {}
.boxes.column2 .title {}
.boxes.column3 .title {
	font-size:0.7em;
}

.boxes.column1 .image,
.boxes.column2 .image,
.boxes.column3 .image {
	-webkit-box-shadow: 0.2em 0.4em 4px rgba(30, 0, 0, 0.8);
	box-shadow: 0.2em 0.4em 4px rgba(30, 0, 0, 0.8);
}

.boxes.column1 .image {
    width: 6em;
}
.boxes.column2 .image {
    width: 6em;
}
.boxes.column3 .image {}


/* インデクッス固定用 */
.newUI.fix {
	padding-top: 13.8%;
	padding-bottom: 1em;
}

.newUI.fix #headtitle {
	position: fixed;
	margin: 0.5% 0 0;
	top: 0;
	z-index: 50;
}

.newUI header #inBox {
    position: relative;
	display: -webkit-box;
	-webkit-box-pack: justify;
	width: 100%;
}

.newUI header #index {
    width: 60%;
    position: relative;
}

.newUI header #index p {
    font-weight: bold;
    position: absolute;
    top: 0;
    margin: -15% 4%;
    height: 100%;
    -webkit-box-align: center;
    display: -webkit-box;
	width: 86%;
}

.newUI header #index .bg_index {
    width: 100%;
}

.newUI header #menubtn {
    width: 24%;
    margin-right: 2%;
	display: block;
	position: relative;
}

.newUI header #menubtn img {
    width: 100%;
}

/* ボタン */
.BasicBtn {
	padding: 0.7em !important;
    display: inline-block !important;
    border-radius: 9px !important;
	font-weight: bold !important;
    text-shadow: 0 0 0.2em #FFF,0 0 0.2em #FFF,0 0 0.2em #FFF,0 0 0.2em #FFF,0 0 0.2em #FFF,0 0 0.2em #FFF,0 0 0.2em #FFF,0 0 0.2em #FFF,0 0 0.2em #FFF,0 0 0.2em #FFF,0 0 0.2em #FFF;
	-webkit-box-shadow: inset -1px 0 1px rgba(0,0,0,0.3),inset 1px 0 1px rgba(0,0,0,0.3);
	box-shadow: inset -1px 0 1px rgba(0,0,0,0.3),inset 1px 0 1px rgba(0,0,0,0.3);
}

.BasicBtn.blue {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(16,140,176,1)), color-stop(2%,rgba(38,213,220,1)), color-stop(50%,rgba(42,148,193,1)), color-stop(52%,rgba(2,85,141,1)), color-stop(98%,rgba(26,211,225,1)), color-stop(100%,rgba(16,140,176,1)));  
	background: -webkit-linear-gradient(top,  rgba(16,140,176,1) 0%,rgba(38,213,220,1) 2%,rgba(42,148,193,1) 50%,rgba(2,85,141,1) 52%,rgba(26,211,225,1) 98%,rgba(16,140,176,1) 100%);  
	background: linear-gradient(to bottom,  rgba(16,140,176,1) 0%,rgba(38,213,220,1) 2%,rgba(42,148,193,1) 50%,rgba(2,85,141,1) 52%,rgba(26,211,225,1) 98%,rgba(16,140,176,1) 100%);  
    border: 2px solid #e4be73;
    color: #063c6e;
}

.BasicBtn .tweet {
	background: url("../../../img/EKO/Common/twitter-bird-white-on-blue.png") no-repeat left center;
	padding-left: 1.6em;
	-webkit-background-size: 1.2em;
	background-size: 1.2em;
}

/* リスト */
.linkList .list {
	display: -webkit-box;
	background: url("../../../img/EKO/Common/link_arw.png"),-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(119, 98, 76, 0.63)), color-stop(10%,rgba(119, 98, 76, 0)), color-stop(100%,rgba(119, 98, 76, 0)));
	background: url("../../../img/EKO/Common/link_arw.png"),-webkit-linear-gradient(top, rgba(119, 98, 76, 0.63) 0%,rgba(119, 98, 76, 0) 10%,rgba(119, 98, 76, 0) 100%);
	background: url("../../../img/EKO/Common/link_arw.png"),linear-gradient(top, rgba(119, 98, 76, 0.63) 0%,rgba(119, 98, 76, 0) 10%,rgba(119, 98, 76, 0) 100%);
	-webkit-box-align: center;
	padding: 0.8em 1.5em 0.8em 0.5em;
	background-repeat: no-repeat;
	background-position: 98% center,100%;
	-webkit-background-size: 14px,auto;
	background-size: 14px,auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.linkList .list:last-child{
	background: url("../../../img/EKO/Common/link_arw.png"),-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(119, 98, 76, 0.63)), color-stop(10%,rgba(119, 98, 76, 0)), color-stop(100%,rgba(119, 98, 76, 0))),-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(119,98,76,0)), color-stop(10%,rgba(119,98,76,0.63)), color-stop(90%,rgba(119,98,76,0.63)), color-stop(100%,rgba(119,98,76,0)));
	background: url("../../../img/EKO/Common/link_arw.png"),-webkit-linear-gradient(top, rgba(119, 98, 76, 0.63) 0%,rgba(119, 98, 76, 0) 10%,rgba(119, 98, 76, 0) 100%),-webkit-linear-gradient(left,  rgba(119,98,76,0) 0%,rgba(119,98,76,0.63) 10%,rgba(119,98,76,0.63) 90%,rgba(119,98,76,0) 100%);
	background: url("../../../img/EKO/Common/link_arw.png"),linear-gradient(top, rgba(119, 98, 76, 0.63) 0%,rgba(119, 98, 76, 0) 10%,rgba(119, 98, 76, 0) 100%),linear-gradient(left,  rgba(119,98,76,0) 0%,rgba(119,98,76,0.63) 10%,rgba(119,98,76,0.63) 90%,rgba(119,98,76,0) 100%);
	background-repeat: no-repeat;
	-webkit-background-size: 14px,auto,100% 1px;
	background-size: 14px,auto,100% 1px;
	background-position: 98% center,100%,center bottom;
}

.linkList .list.chara {
	padding-top: 0.2em;
	padding-bottom: 0.1em;
}

.linkList .list .mainBox {
    width: 70%;
}

.linkList .list .subBox {
	-webkit-box-flex: 1;
}

/* リンクなしリスト */
.linkList .list.nolink,
.linkList div.list {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(119, 98, 76, 0.63)), color-stop(10%,rgba(119, 98, 76, 0)), color-stop(100%,rgba(119, 98, 76, 0)));
	background: -webkit-linear-gradient(top, rgba(119, 98, 76, 0.63) 0%,rgba(119, 98, 76, 0) 10%,rgba(119, 98, 76, 0) 100%);
	background: linear-gradient(top, rgba(119, 98, 76, 0.63) 0%,rgba(119, 98, 76, 0) 10%,rgba(119, 98, 76, 0) 100%);
	background-repeat: no-repeat;
	background-position: 100%;
	-webkit-background-size: auto;
	background-size: auto;
}

/*
.linkList .list.nolink {
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(119, 98, 76, 0.63)),color-stop(10%,rgba(119, 98, 76, 0)),color-stop(100%,rgba(119, 98, 76, 0))),-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(119, 98, 76, 0)),color-stop(10%,rgba(119, 98, 76, 0.63)),color-stop(90%,rgba(119, 98, 76, 0.63)),color-stop(100%,rgba(119, 98, 76, 0)));
	background: -webkit-linear-gradient(top, rgba(119, 98, 76, 0.63) 0%, rgba(119, 98, 76, 0) 10%, rgba(119, 98, 76, 0) 100%),-webkit-linear-gradient(left, rgba(119, 98, 76, 0) 0%, rgba(119, 98, 76, 0.63) 10%, rgba(119, 98, 76, 0.63) 90%, rgba(119, 98, 76, 0) 100%);
	background: linear-gradient(top,rgba(119, 98, 76, 0.63) 0%, rgba(119, 98, 76, 0) 10%, rgba(119, 98, 76, 0) 100%),linear-gradient(left, rgba(119, 98, 76, 0) 0%, rgba(119, 98, 76, 0.63) 10%, rgba(119, 98, 76, 0.63) 90%, rgba(119, 98, 76, 0) 100%);
	-webkit-background-size: auto,100% 1px;
	background-size:  auto,100% 1px;
	background-position: 100%,center bottom;
	background-repeat: no-repeat;
}
*/

/* 投稿リスト */
.linkList.post .list {
	-webkit-box-orient: vertical;
}

.linkList.post .list:first-child{
	background: url("../../../img/EKO/Common/link_arw.png");
	-webkit-box-align: center;
	background-repeat: no-repeat;
	background-position: 98% center;
	-webkit-background-size: 14px;
	background-size: 14px;
	display: -webkit-box;
	padding-top: 0.5em;
}

/* 投稿リスト(アラート表示) */
.linkList.post .list.nolink,
.linkList.post div.list {
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(119, 98, 76, 0.63)),color-stop(10%,rgba(119, 98, 76, 0)),color-stop(100%,rgba(119, 98, 76, 0)));
	background: -webkit-linear-gradient(top, rgba(119, 98, 76, 0.63) 0%, rgba(119, 98, 76, 0) 10%, rgba(119, 98, 76, 0) 100%);
	background: linear-gradient(top,rgba(119, 98, 76, 0.63) 0%, rgba(119, 98, 76, 0) 10%, rgba(119, 98, 76, 0) 100%);
	-webkit-background-size: auto;
	background-size: auto;
	background-position: 100%;
	background-repeat: no-repeat;
	padding-right: 0.5em;
}

.linkList.post div.list:first-child {
	background: none;
}

.linkList.post .list.nolink:last-child,
.linkList.post div.list:last-child {
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(119, 98, 76, 0.63)),color-stop(10%,rgba(119, 98, 76, 0)),color-stop(100%,rgba(119, 98, 76, 0))),-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(119, 98, 76, 0)),color-stop(10%,rgba(119, 98, 76, 0.63)),color-stop(90%,rgba(119, 98, 76, 0.63)),color-stop(100%,rgba(119, 98, 76, 0)));
	background: -webkit-linear-gradient(top, rgba(119, 98, 76, 0.63) 0%, rgba(119, 98, 76, 0) 10%, rgba(119, 98, 76, 0) 100%),-webkit-linear-gradient(left, rgba(119, 98, 76, 0) 0%, rgba(119, 98, 76, 0.63) 10%, rgba(119, 98, 76, 0.63) 90%, rgba(119, 98, 76, 0) 100%);
	background: linear-gradient(top,rgba(119, 98, 76, 0.63) 0%, rgba(119, 98, 76, 0) 10%, rgba(119, 98, 76, 0) 100%),linear-gradient(left, rgba(119, 98, 76, 0) 0%, rgba(119, 98, 76, 0.63) 10%, rgba(119, 98, 76, 0.63) 90%, rgba(119, 98, 76, 0) 100%);
	-webkit-background-size: auto,100% 1px;
	background-size: auto,100% 1px;
	background-position: 100%,center bottom;
	background-repeat: no-repeat;
}

.linkList .notice {
	display: -webkit-box;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	min-height: 1em;
	padding: 1em;
}

.linkList .ltitle {
    font-weight: bold;
    margin-bottom: 0.5em;
}

.linkList .stitle {
    font-weight: bold;
	-webkit-box-align: end;
}

.linkList .text {
	font-weight: normal;
	font-size: 0.9em;
	color: #ceb079;
	width: 100%;
	margin-top:0.5em;
}

.linkList .text.markMrg {
	margin-left: 1.2em;
}

.linkList .name {
    -webkit-box-flex: 1;
}

.linkList .time {
	font-weight: normal;
	font-size: 0.9em;
}

.slink .gicon {
	
	
}

/* 投稿型リスト */
.linkList .list.post {
	-webkit-box-orient: vertical;
}

.linkList .post .text {
	color:#e6bf7e;
}

/* ボタン型リスト(L) */
section.btnList {
	margin-top: 3.7%;
}

section.btnList .list {
    display: block;
    width: 90%;
    position: relative;
    margin: 0 auto 1%;
	color: #703636;
}

section.btnList .text {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    font-weight: bold;
    text-shadow: 0 -1px 1px rgba(79,57,30,0.6);
}

section.btnList .btnBg {
    width: 100%;
	vertical-align: bottom;
}

/* ボタン型リスト(Sボタン3つ) */
section.btnListS {
	margin: 0.4em 0 0.9em;
	padding: 0 1%;
	display: -webkit-box;
	-webkit-box-pack: justify;
}

section.btnListS .list {
    display: block;
    width: 33%;
    position: relative;
	color: #703636;
}

section.btnListS .text {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    font-weight: bold;
    text-shadow: 0 -1px 1px rgba(79,57,30,0.6);
    text-align: center;
	color: #703636;
    margin: 0;
}

section.btnListS .btnBg {
    width: 100%;
	vertical-align: bottom;
}

/* ボタン型リスト(Sボタン2つ) */
section.btnListS.column2 {
	padding: 0 3%;
}

section.btnListS.column2 .list {
    width: 48%;
	margin-right: 4%;
}

section.btnListS.column2 .list:last-of-type {
	margin-right: 0;
}

/* ボタン型リスト(Sボタン1つ/ページ中央配置) */
section.btnListS.column1 {
	padding: 0 3%;
}

section.btnListS.column1 .list {
    width: 55%;
	margin: 0 auto;
}



/* ボタン型リスト(Sボタン1つ/小さめボックス用) */
section.btnListS.column1 {
	padding:0;
}

section.btnListS.column1 .smallBtn {
	margin: 0 auto;
	display: block;
    position: relative;
	
}

section.btnListS.column1 .smallBtn .text {
	font-size:0.7em;
	font-weight:normal;
	
}



.linkList .msg1 {
	padding-top: 1.88em;
	padding-bottom: 1.88em;
}

.linkList .lBox {
	display: block;
	line-height: 1;
	width: 3.5em;
	position: relative;
	padding: 0 0 0.2em 0;
	margin-right: 0.5em;
}

.linkList .lBox .charaImg {
	width: 86%;
	margin-top: 10%;
	margin-left: 8%;
}

.linkList .lBox .frame {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}

.linkList .rBox [class^=icoJob] {
    background-size: 1.4em;  
    padding: 0.2em 0;  
    padding-left: 1.6em;
}

/* フレーム付きキャラ画像 */
.charaFrmBox {
	display: block;
	line-height: 1 !important;
	width: 3.5em;
	position: relative;
	padding: 2% 0 0.2em 0 !important;
}

.charaFrmBox .charaImg {
	width: 84%;
	margin-top: 8%;
	display: block;
}

.charaFrmBox .frame {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}

/* キャラ画像サイズ調整 */
.charaFrmBox.big1 {
	width: 5em;
	margin: 0 auto;
}

/* 格納メニュー */
#flickBox {
	-webkit-transition: all 0.5s cubic-bezier(0.1, 0.7, 0.6, 1);
	padding-top: 0.2em;
}

/* ページ説明スクロール */
#explainbar {
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(178,135,67,1)), color-stop(0%,rgba(174,125,58,1)), color-stop(0%,rgba(175,129,62,1)), color-stop(7%,rgba(204,166,99,1)), color-stop(93%,rgba(204,166,99,1)), color-stop(100%,rgba(180,134,67,1)));  
	background: -webkit-linear-gradient(left,  rgba(178,135,67,1) 0%,rgba(174,125,58,1) 0%,rgba(175,129,62,1) 0%,rgba(204,166,99,1) 7%,rgba(204,166,99,1) 93%,rgba(180,134,67,1) 100%);  
	background: linear-gradient(left,  rgba(178,135,67,1) 0%,rgba(174,125,58,1) 0%,rgba(175,129,62,1) 0%,rgba(204,166,99,1) 7%,rgba(204,166,99,1) 93%,rgba(180,134,67,1) 100%);  
    padding: 0.2em 0.3em;
    overflow: hidden;
    width: 100%;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 100;
	margin-top: 2px;
}

#explainbar.fix {
    position: fixed;
    bottom: 0;
}

#explainbar #text {
    font-size: 13px;
    white-space: pre;
	color: #380000;
	/*-webkit-animation:textscroll 20s linear infinite;*/
}

/*
@-webkit-keyframes textscroll {
	0%{-webkit-transform: translate3d(100px,0,0);}
	5%{-webkit-transform: translate3d(0,0,0);}
   20%{-webkit-transform: translate3d(0,0,0);}
  100%{-webkit-transform: translate3d(-350px,0,0);}
}
*/

/*ポップアップ*/
section{
	display:block;	
}

#popup_bg {
	display:none;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 416px;
	z-index: 100;
}

#popup_bg:target {
	display:block;
}

#popupBox {
	position: relative;
	width: 220px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	top: 4.5%;
	float: right;
	right: 0%;
	padding: 0px;
	height: 330px;
	overflow: hidden;
}

#popupBox #bdrBox {
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 5;
}

#popupBox .bdr {
    background-size: contain;
    position: absolute;
    width: 100%;
}

#popupBox .top {
    background: url("../../../img/EKO/Common/bdr_menu_top.png");
    height: 50px;
    background-repeat: no-repeat;
}

#popupBox .mid {
    background: url("../../../img/EKO/Common/bdr_menu_mid.png");  
    height: 240px;
    top: 49px;
}

#popupBox .bot {
    background: url("../../../img/EKO/Common/bdr_menu_bot.png");  
    height: 41px;
    background-repeat: no-repeat;
    bottom: 0;
}



#Information #bonus-point {
	width: 80%;
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 1px;
}

#Information #bonus-point th {
	background:#2292CE;
	color:#FFF;	
	text-align:center;
	padding: 0.4em;
	font-size: 0.7em;
}

#Information #bonus-point td {
	background:#BCE9E8;
	text-align:right;
	font-weight:bold;
	color:#C00;
	padding-right: 0.5em;
}


/* 画像先読み込み用 */
#dummyImg {
	background: url("../../../img/EKO/Common/bdr_menu_top.png"),url("../../../img/EKO/Common/bdr_menu_mid.png"),url("../../../img/EKO/Common/bdr_menu_bot.png");
}

#popupBox #submenu {
    list-style: none;
    padding: 0 0px 0 7px;
    margin: 20px 15px 0 0;
    height: 296px;
    z-index: 6;
    position: relative;
	overflow: hidden;
	overflow: scroll;
	-webkit-overflow-scrolling:touch;
}

#popupBox #submenu li {
    margin: 0 12px;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(172,149,101,0)), color-stop(10%,rgba(172,149,101,1)), color-stop(90%,rgba(172,149,101,1)), color-stop(100%,rgba(172,149,101,0)));  
	background: -webkit-linear-gradient(left,  rgba(172,149,101,0) 0%,rgba(172,149,101,1) 10%,rgba(172,149,101,1) 90%,rgba(172,149,101,0) 100%);  
	background: linear-gradient(left,  rgba(172,149,101,0) 0%,rgba(172,149,101,1) 10%,rgba(172,149,101,1) 90%,rgba(172,149,101,0) 100%);  
    background-size: 100% 1px;
    background-repeat: no-repeat;
}

#popupBox #submenu li:first-of-type {
    background: none;
}

#popupBox #submenu li:last-of-type {
    border-bottom: none;
}

#popupBox #submenu a {
    display: block;
    padding: 0.7em 0 0.7em 0.5em;
	color: #703636;
}

#menubtn,
.closebtn {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.closebtn {
	position: absolute;
	display: none;
	width: 24%;
	padding: 0 !important;
	line-height: 1 !important;
	right: 2%;
	top: 1%;
}

.closebtn img {
	width:100%;
}


/* ボタン */
.linkBtn {
	text-align: center;
	color: #271609;
	font-weight: bold;
	padding: 3.7% 0;
	font-size: 1.3em;
	text-shadow: 0 0 0.1em #FFF9BB,0 0 0.1em #FFF9BB,0 0 0.1em #FFF9BB,0 0 0.1em #FFF9BB,0 0 0.3em #FFF9BB,0 0 0.3em #FFF9BB,0 0 0.3em #FFF9BB,0 0 0.3em #FFF9BB;
	/*-webkit-box-shadow: inset 0px 2px 1px rgba(214,53,18,0.8),inset 0px -3px 10px rgba(0,50,0,0.2);
	box-shadow: inset 0px 2px 1px rgba(214,53,18,0.8),inset 0px -3px 10px rgba(0,50,0,0.2);*/
	border-radius: 5em !important;
	border: 3px ridge #F0BE00;
	background: url("../../../img/EKO/Common/link_arw2.png"),-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(246, 103, 70, 1)),color-stop(49%,rgba(214, 49, 47, 1)),color-stop(51%,rgba(191, 3, 3, 1)),color-stop(87%,rgba(255, 49, 3, 1)),color-stop(96%,rgba(228, 46, 0, 1)),color-stop(100%,rgba(208, 31, 0, 1)));
	background: url("../../../img/EKO/Common/link_arw2.png"),-webkit-linear-gradient(top,rgba(246, 103, 70, 1) 0%,rgba(214, 49, 47, 1) 49%,rgba(191, 3, 3, 1) 51%,rgba(255, 49, 3, 1) 87%,rgba(228, 46, 0, 1) 96%,rgba(208, 31, 0, 1) 100%);
	background: url("../../../img/EKO/Common/link_arw2.png"),linear-gradient(top,rgba(246, 103, 70, 1) 0%,rgba(214, 49, 47, 1) 49%,rgba(191, 3, 3, 1) 51%,rgba(255, 49, 3, 1) 87%,rgba(228, 46, 0, 1) 96%,rgba(208, 31, 0, 1) 100%);
	background-repeat: no-repeat;
	background-position: 97% center;
	-webkit-background-size: 0.8em,auto;
	background-size: 0.8em,auto;
	margin-bottom: 1%;
    /*-webkit-animation: btnGlow 0.8s ease-out infinite alternate;*/
    
    /* ボタン内メッセージ表示レイアウト 
    padding: 1% 0;*/
}

.linkBtn.noArw {
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(246, 103, 70, 1)),color-stop(49%,rgba(214, 49, 47, 1)),color-stop(51%,rgba(191, 3, 3, 1)),color-stop(87%,rgba(255, 49, 3, 1)),color-stop(96%,rgba(228, 46, 0, 1)),color-stop(100%,rgba(208, 31, 0, 1)));
	background: -webkit-linear-gradient(top,rgba(246, 103, 70, 1) 0%,rgba(214, 49, 47, 1) 49%,rgba(191, 3, 3, 1) 51%,rgba(255, 49, 3, 1) 87%,rgba(228, 46, 0, 1) 96%,rgba(208, 31, 0, 1) 100%);
	background: linear-gradient(top,rgba(246, 103, 70, 1) 0%,rgba(214, 49, 47, 1) 49%,rgba(191, 3, 3, 1) 51%,rgba(255, 49, 3, 1) 87%,rgba(228, 46, 0, 1) 96%,rgba(208, 31, 0, 1) 100%);
	-webkit-background-size: auto;
	background-size: auto;
}

.linkBtn.btnOff {
	-webkit-background-size: auto;
	background-size: auto;
	padding: 1% 0;
	box-shadow: none;
	text-shadow: none;
	color: white;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(109, 79, 54, 1)), color-stop(52%,rgba(39, 22, 8, 1)), color-stop(97%,rgba(109, 79, 54, 1)), color-stop(100%,rgba(39, 22, 8, 1)));
	background: -webkit-linear-gradient(top, rgba(109, 79, 54, 1) 1%,rgba(39, 22, 8, 1) 52%,rgba(109, 79, 54, 1) 97%,rgba(39, 22, 8, 1) 100%);
	background: linear-gradient(top, rgba(109, 79, 54, 1) 1%,rgba(39, 22, 8, 1) 52%,rgba(109, 79, 54, 1) 97%,rgba(39, 22, 8, 1) 100%);
	border: 3px ridge #9C6C17;
}

.linkBtn.line3 {
	padding: 2% 0;	
}

.linkBtn .smallText {
	font-size: 0.6em;
	margin-bottom: 0.4em;
	text-shadow:none;
	color:#FFF;
}

.linkBtn.fever .smallText {
	font-size: 0.7em;
}

.linkBtn.btnOff .mainText {
	font-size: 0.8em;
}

.linkBtn .message {
	font-size: 0.7em;
	margin-top: 0.2em;
	text-shadow:none;
	color:#FFF;
}

@-webkit-keyframes btnGlow {
	0% {box-shadow:0 0 0.9em 0.1em rgba(150,100,50,0),inset 0 8px 9px rgba(255,225,110,0),inset 0 -8px 8px rgba(245,175,15,0),inset 1px 1px 0px rgba(185,175,115,0.1),2px 2px 5px rgba(70,20,0,0.1);}
	49% {box-shadow:0 0 0.9em 0.1em rgba(150,100,50,0),inset 0 8px 9px rgba(255,225,110,0),inset 0 -8px 8px rgba(245,175,15,0),inset 1px 1px 0px rgba(185,175,115,0.1),2px 2px 5px rgba(70,20,0,0.1);}
	50%{box-shadow:0 0 0.7em 0.1em rgba(150,100,50,1),inset 0 8px 9px rgba(255,245,110,0.7),inset 0 -10px 11px rgba(245,205,15,0.9),inset 1px 1px 0px rgba(185,175,115,0.4),2px 2px 5px rgba(70,10,0,0.5)}
	100%{box-shadow:0 0 0.7em 0.1em rgba(150,100,50,1),inset 0 8px 9px rgba(255,245,110,0.7),inset 0 -10px 11px rgba(245,205,15,0.9),inset 1px 1px 0px rgba(185,175,115,0.4),2px 2px 5px rgba(70,10,0,0.5)}
}

.tweetBtn {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#73d3ff), color-stop(50%,#0a97e8), color-stop(50%,#007fe0), color-stop(86%,#019fdd), color-stop(100%,#039fdd));
	background: -webkit-linear-gradient(top,  #73d3ff 0%,#0a97e8 50%,#007fe0 50%,#019fdd 86%,#039fdd 100%);
	background: linear-gradient(to bottom,  #73d3ff 0%,#0a97e8 50%,#007fe0 50%,#019fdd 86%,#039fdd 100%);
	padding: 0.6em 2em !important;
	display: inline-table;
	vertical-align: middle;
	border-radius: 0.6em;
	border: 2px solid #32A0DE;
	font-weight: bold;
	color: white;
	-webkit-box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 0.4),inset -1px -1px 1px rgba(0, 0, 50, 0.2),0px 1px 3px rgba(0,40,130,0.5);
	box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 0.4),inset -1px -1px 1px rgba(0, 0, 50, 0.2),0px 1px 3px rgba(0,40,130,0.5);
}

.tweetBtn span {
	background: url("../../../img/EKO/Common/twitter-bird-white-on-blue.png") no-repeat left center;
	padding-left: 1.2em;
	font-size: 2.1em;
	background-size: 1.1em;
	display: table-cell;
	text-shadow: 0 -1px 1px rgba(0, 0, 50, 0.3);
	vertical-align: middle;
	font-weight: bold;
	color: white;
}

/* ▲新UI用（2012/3/28から使用）▲ */
/*//////////////////////////////////////*/


/* タブレット対応 */
@media only screen and (min-width:480px){

}

@media only screen and (min-width:768px){
	.newUI {
		font-size: 140% !important;
	}
	#popupBox {
		font-size: 1.2em !important;
		width: 370px;
		top: 5.3%;
		right: 3%;
		height: 775px;
	}
	#popupBox .top {
		height: 84px;
	}
	#popupBox .mid {
		height: 623px;
		top: 83px;
	}
	#popupBox .bot {
		height: 69px;
	}
	#popupBox #submenu {
		overflow: auto;
		height: auto;
		margin: 33px 15px 0 0;
		height: 721px;
	}
}
